Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

wlc compatibility 4404-5508

Hi, I have a question. We use 4404 controllers in our network and we want to buy a new one. Are there any problems with compatibility if we will buy a new 5508 as addition to old ones?

Thanx

5 REPLIES
New Member

Re: wlc compatibility 4404-5508

The 5508 will work the same as the 4404 plus give you some added benefits that the 4000 series controllers don't offer.

Hall of Fame Super Red

Re: wlc compatibility 4404-5508

Hi David,

Just to add a touch to the good info from Seth (+5 points Seth :)

Yes, you can mix/match the 4400 series and 5500 series :)

Cheers!

Rob

New Member

Re: wlc compatibility 4404-5508

Thanx both of you for so quick reply. Witch sw we have to use to make them work together? 5.x or 6.x? Do we have to use CAPWAP or can we stay with LWAPP?

Re: wlc compatibility 4404-5508

The only code I see for the 5508 is 6.0.182.0.

New Member

Re: wlc compatibility 4404-5508

Sorry for my previous stupid question. Sometimes I am to busy to search it by myself. From SW 5.2 there is no LWAPP...

770
Views
5
Helpful
5
Replies
CreatePlease to create content